Page MenuHomePhabricator

Please add yphc.ir to the wgCopyUploadsDomains whitelist of Wikimedia Commons
Closed, ResolvedPublic

Description

YPHC (Young Photographers Club) is an Iranian website for amateur photographers which publishes its content under a CC BY 4.0 license. https://yphc.ir/%d8%a2%da%98%d8%a7%d9%86%d8%b3-%d8%b9%da%a9%d8%b3/ is the gallery page of the website. It even has a custom license template on Wikimedia Commons: https://commons.wikimedia.org/wiki/Template:Yphc.

Event Timeline

4nn1l2 created this task.Aug 4 2018, 3:54 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 4 2018, 3:54 PM
4nn1l2 triaged this task as Low priority.Aug 9 2018, 5:04 PM
Urbanecm claimed this task.Aug 24 2018, 8:50 PM
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptAug 24 2018, 8:50 PM

Change 455234 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] yphc.ir to the wgCopyUploadsDomains whitelist of Wikimedia Commons

https://gerrit.wikimedia.org/r/455234

Change 455234 merged by jenkins-bot:
[operations/mediawiki-config@master] yphc.ir to the wgCopyUploadsDomains whitelist of Wikimedia Commons

https://gerrit.wikimedia.org/r/455234

Mentioned in SAL (#wikimedia-operations) [2018-08-29T11:51:01Z] <hashar@deploy1001> Synchronized wmf-config/InitialiseSettings.php: yphc.ir to the wgCopyUploadsDomains whitelist - T201237 (duration: 00m 56s)

Urbanecm closed this task as Resolved.Aug 29 2018, 11:55 AM

Deployed. Should something be broken, reopen&comment.